export type ApplicationLayoutSidebarProps = {
    /**
     * Additional class names that are added to the respective component
     */
    className?: string;
};
declare const ApplicationLayoutSidebar: import('react').ForwardRefExoticComponent<ApplicationLayoutSidebarProps & {
    children?: import('react').ReactNode | undefined;
} & import('react').RefAttributes<HTMLDivElement>>;
export default ApplicationLayoutSidebar;
